```yaml
Changelog for JewelHeim: v3.4.5
```
```markdown
# Jewelcrafting:
- Extra bosses now provide progress towards fusion boxes
└─> When hovering over a fusion box, the list will be quite long (sorry)
- Enabled Boss Gems drop one per player (was disabled somehow)
- Adjusted HP levels for LootDrops
# MagicHeim:
- Added Monstrum enemies and bosses for Experience
└─> MagicScrolls will not drop from these creatures as it will cause warnings for others not using Monstrum.
# Spawns:
- Fixed BirchElders from spawning too much and in groups
# Other:
- When killing some creatures with fire as the final hit, they have a chance at dropping cooked meat based on their original rawmeat drops.
└─> Boar, Neck, Deer, Wolf, ForestWolf, Lox, Seeker, SeekerBrutes
- ForestWolves now drop WolfMeat
- Blobs now have a rare chance of dropping poison pots
- BlobElites have a rare chance of dropping muckshakes
- Leeches have a chance at dropping RawFish, if killed with fire they have chance at dropping CookedFish
- Draugrs when killed with fire have a chance at dropping 1 sausage
> FYI: The percentage of these cooked drops are pretty low
- EliteCreatures (Troll, Abomination etc) has a chance at dropping 1 TeleportPotion but only under certain conditions.
- Fixed Cultist drop of Blackmetal
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelHeimFiles *Changed
- Folder: wackysDatabase *Changed
- File: Jewelcrafting.Loot.yml *Changed
- File: kg.magicheim_synced.cfg *Changed
- File: org.bepinex.plugins.jewelcrafting.cfg *Changed
```